@charset "utf-8";
/* CSS Document */

@font-face { font-family: Big Brother; src: url('bigbrother.ttf'); } 

body {
	background-image: url(images/bg.jpg);
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #000;
	color: #272261;
	font-family: 'Nunito Sans', sans-serif;
	font-style: normal;
	font-size: 19px;
	border: 0px;
}

img { border: 0px; }


/* TEXT */

.text-dark-script{
	color: #272261;
	font-family: 'Kaushan Script', cursive;
	font-size: 40px;
}
.text-dark-titles{
	color: #272261;
	font-family: 'Oswald', sans-serif;
	font-size: 30px;
	font-weight: 700;
}
.text-dark-med{
	color: #272261;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 23px;
	font-weight: 200;
}
.text-dark-small-italic{
	color: #272261;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 15px;
	font-weight: 600;
	font-style: italic;
}
.text-dark-small{
	color: #272261;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 15px;
	font-weight: 500;
}
.text-light-script{
	color: #26AAE2;
	font-family: 'Kaushan Script', cursive;
	font-size: 40px;
}
.text-light-titles{
	color: #26AAE2;
	font-family: 'Oswald', sans-serif;
	font-size: 30px;
	font-weight: 700;
}
.text-light-med{
	color: #26AAE2;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 23px;
	font-weight: 200;
}
.text-light-small-italic{
	color: #26AAE2;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 15px;
	font-weight: 600;
	font-style: italic;
}
.text-green-script{
	color: #8EC63F;
	font-family: 'Kaushan Script', cursive;
	font-size: 40px;
}
.text-green-titles{
	color: #8EC63F;
	font-family: 'Oswald', sans-serif;
	font-size: 30px;
	font-weight: 700;
}
.text-green-med{
	color: #8EC63F;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 23px;
	font-weight: 400;
}
.text-green-small-italic{
	color: #8EC63F;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 15px;
	font-weight: 400;
	font-style: italic;
}
.zcontact1{
	color: #272261;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 22px;
	font-weight: 200;
	line-height: 1.4;
}
.zcontact-dividergreen{
	color: #8EC63F;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 22px;
	font-weight: 200;
	line-height: 1.4;
}
.zcontact2{
	color: #8EC63F;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 18px;
	font-weight: 600;
	font-style: italic;
	line-height: 1.4;
}

.znd{
	color: #FFF;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 11px;
	font-weight: 200;
	line-height: 1.4;
}

.znd-script{
	color: #FFF;
	font-family: 'Kaushan Script', cursive;
	font-size: 12px;
}



/* MENU */
.menu{
	color: #ffffff;
	font-family: 'Oswald', sans-serif;
	font-size: 30px;
	font-weight: 400;
	text-transform: uppercase;
}

.menusub{
	color: #ffffff;
	font-family: 'Oswald', sans-serif;
	font-size: 25px;
	font-weight: 400;
	text-transform: uppercase;
}



/* LINKS AND BORDER */

a {
	color: #272261;
}
a.ndlink {
	color: #FFF;
	text-decoration: none;
}

a.menulink {
	color: #FFF;
	text-decoration: none;
}
a:hover.menulink {
	color: #8EC63F;
	text-decoration: none;
}
.border {
	border: 3px solid #8EC63F;
}
.pageborder {
	box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.65); }



/* BACKGROUNDS */

.sub-bg {
	background-color: #FFF;
	padding: 0 35 0 35;
}
.sub-bg-menu {
	background-color: #272261;
	width: 950px;
	height: 64px;
	padding: 5 0 0 0;
}
.index-bg-updates {
	background-image: url("images/index_blank_03.jpg");
	width: 950px;
	height: 402px;
}
.sub-bg-contact {
	background-color: #FFF;
	width: 649px;
	height: 90px;
	padding: 10 0 0 20;
}
